Bug 188470 - spec file does not full support PFLOGSUMM=0
spec file does not full support PFLOGSUMM=0
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
Depends On:
  Show dependency treegraph
Reported: 2006-04-10 09:28 EDT by Peter Bieringer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-12 06:16:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2006-04-10 09:28:12 EDT
Description of problem:
If PFLOGSUMM=0, SRPMS can't be created

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -ihv postfix-2.2.8-1.2.src.rpm
2. change spec file
-%define PFLOGSUMM 1
+%define PFLOGSUMM 0
3. rpm -bs postfix.spec
Actual results:
$ rpmbuild -bs postfix.spec
error: Bad file: /mnt/rpmbuild/SOURCES/pflogsumm-%{pflogsumm_ver}.tar.gz: No
such file or directory

Expected results:
No such message

@@ -62,8 +73,10 @@

 # Sources 50-99 are upstream [patch] contributions

 # Postfix Log Entry Summarizer: http://jimsun.linxnet.com/postfix_contrib.html
 Source53: http://jimsun.linxnet.com/downloads/pflogsumm-%{pflogsumm_ver}.tar.gz

 # Sources >= 100 are config files
Comment 1 Thomas Woerner 2006-04-12 06:16:46 EDT
Fixed in rawhide in package 2.2.10-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.